<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Nabila Gudino Ochoa</title>
    <link rel="stylesheet" href="../shared.css">
    <link rel="stylesheet" href="./section.css">
</head>

<body>
    <header class="header">
        <img class="logo" src="../assets/logo.svg" />
        <span class="logo-text ">Nabila Gudiño Ochoa</span>
    </header>
    <section class="main-section">
        <div class="pink section title-section">
            <span class="title">Draws</span>
            <img class="img" src="../assets/draws.svg" />
        </div>
        <div class="web-section content-section">
            <a class="item" href="./draws/peacock.html">
                <img class="img-background" src="../assets/draws/peacock.jpeg" />
                <div class="yellow overlay"></div>
                <span class="title item-title">The Peacock</span>
            </a>
            <a class="purple item" href="./draws/canary.html">
                <img class="img-background" src="../assets/draws/canary.jpeg" />
                <div class="purple overlay"></div>
                <span class="title item-title">Canary</span>
            </a>
            <a class="red item" href="./draws/rainydays.html">
                <img class="img-background" src="../assets/draws/rain.jpeg" />
                <div class="red overlay"></div>
                <span class="title item-title">Rainy Days</span>
            </a>
            <a class="green item" href="./draws/mermaid.html">
                <img class="img-background" src="../assets/draws/mermaid.jpeg" />
                <div class="green overlay"></div>
                <span class="title item-title">Mermaid Kiss</span>
            </a>
        </div>
        <a href="../index.html" class="blue section back-section">
            <img class="img" src="../assets/back.svg" />
            <span class="title">Go back</span>
        </a>
        <a href="../sections/talk.html" class="pink section contact-section">
            <span class="title">Let's talk!</span>
            <img class="img" src="../assets/next.svg" />
        </a>
    </section>
</body>

</html>